#u853.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u857
{
	position: absolute;
	background-color: transparent;
}

#u860
{
	border-style: none;
	border-color: transparent;
	background-color: #1F3566;
	position: relative;
}

#u1110,#u1116,#u1053,#u1056
{
	background-color: transparent;
	position: relative;
}

#u860:active,#u1056:hover
{
	border-style: none;
	border-color: transparent;
}

#u1059-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1039,#u1040
{
	background-color: transparent;
	position: relative;
}

#u1056.MuseMenuActive,#u1040:hover
{
	border-style: none;
	border-color: transparent;
}

#u1041-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1032,#u1035
{
	background-color: transparent;
	position: relative;
}

#u1040.MuseMenuActive,#u1035:hover
{
	border-style: none;
	border-color: transparent;
}

#u1038-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1018,#u1019
{
	background-color: transparent;
	position: relative;
}

#u1035.MuseMenuActive,#u1019:hover
{
	border-style: none;
	border-color: transparent;
}

#u1022-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1025,#u1028
{
	background-color: transparent;
	position: relative;
}

#u1019.MuseMenuActive,#u1028:hover
{
	border-style: none;
	border-color: transparent;
}

#u1030-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1046,#u1047
{
	background-color: transparent;
	position: relative;
}

#u1028.MuseMenuActive,#u1047:hover
{
	border-style: none;
	border-color: transparent;
}

#u1050-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u853
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u848,#u1170,#u1171
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-webkit-transform: matrix(-1,0,0,-1,29,6);
	-ms-transform: matrix(-1,0,0,-1,29,6);
	transform: matrix(-1,0,0,-1,29,6);
	position: relative;
}

#u94
{
	border-style: none;
	border-color: transparent;
	background-color: #1F3566;
}

#pamphletu850,#u851,#u94_align_to_page
{
	position: relative;
}

#u93,#menuu1017,#menuu957
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1158,#u1164,#u972,#u973
{
	background-color: transparent;
	position: relative;
}

#u1047.MuseMenuActive,#u973:hover
{
	border-style: none;
	border-color: transparent;
}

#u975-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u979,#u982
{
	background-color: transparent;
	position: relative;
}

#u973.MuseMenuActive,#u982:hover
{
	border-style: none;
	border-color: transparent;
}

#u985-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u958,#u961
{
	background-color: transparent;
	position: relative;
}

#u982.MuseMenuActive,#u961:hover
{
	border-style: none;
	border-color: transparent;
}

#u962-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u986,#u987
{
	background-color: transparent;
	position: relative;
}

#u961.MuseMenuActive,#u987:hover
{
	border-style: none;
	border-color: transparent;
}

#u990-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u993,#u994
{
	background-color: transparent;
	position: relative;
}

#u987.MuseMenuActive,#u994:hover
{
	border-style: none;
	border-color: transparent;
}

#u996-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u965,#u966
{
	background-color: transparent;
	position: relative;
}

#u994.MuseMenuActive,#u966:hover
{
	border-style: none;
	border-color: transparent;
}

#u966.MuseMenuActive
{
	border-style: none;
	border-color: transparent;
}

#u967-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

